<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Κλείσιμο αυτής της εφαρμογής." />
<String ID="2" Value="Επιστροφή σε προηγούμενο μενού." />
<String ID="3" Value="Έ&amp;ξοδος" />
<String ID="4" Value="&amp;Πίσω" />
<String ID="6" Value="Η ενέργεια που ζητήθηκε δεν ήταν δυνατό να ολοκληρωθεί. Βεβαιωθείτε ότι το CD που χρησιμοποιείται για την εκκίνηση αυτού του προγράμματος δεν έχει αφαιρεθεί." />
<String ID="7" Value="Οι πληροφορίες που ζητήσατε βρίσκονται στο Internet. Θέλετε να συνεχίσετε;" />
<String ID="8" Value="Θέλετε να πραγματοποιήσετε έξοδο από το Launch Pad;" />
<String ID="1014" Value="Κύριο|Επιλέξτε Εγκατάσταση για να ξεκινήσετε την εγκατάσταση της νέας σας συσκευής HP.|Ευχαριστούμε για την αγορά σας από την HP!|Καλωσορίσατε και πάλι!|Επιλέξτε ένα από τα παρακάτω κουμπιά για να πραγματοποιήσετε περισσότερα με την HP." />
<String ID="1017" Value="&amp;Εγκατάσταση" />
<String ID="1018" Value="Ξεκινήστε να εγκαθιστάτε όλα όσα χρειάζεστε για να χρησιμοποιήσετε και να απολαύσετε τη νέα HP συσκευή σας." />
<String ID="1019" Value="Β&amp;οήθεια|Βοήθεια|Επιλέξτε ένα κουμπί από τα παρακάτω για να ξεκινήσετε." />
<String ID="1020" Value="Αποκτήστε πρόσβαση στην υποστήριξη και την τεκμηρίωση προϊόντος." />
<String ID="1021" Value="Item #5" />
<String ID="1022" Value="υπόδειξη" />
<String ID="1023" Value="Item #6" />
<String ID="1024" Value="υπόδειξη" />
<String ID="1029" Value="Item #8" />
<String ID="1030" Value="υπόδειξη" />
<String ID="1031" Value="Item #9" />
<String ID="1032" Value="υπόδειξη" />
<String ID="1033" Value="&amp;Εγκατάσταση Περισσότερο λογισμικό|Εγκαταστήστε περισσότερο λογισμικό|Επιλέξτε ένα κουμπί από τα παρακάτω για να ξεκινήσετετην εγκατάσταση πρόσθετου λογισμικού.||" />
<String ID="1034" Value="Αξιοποιήστε στο έπακρο τα HP προϊόντα σας, επιλέγοντας πρόσθετο λογισμικό προς εγκατάσταση." />
<String ID="1035" Value="&amp;Προσθήκη συσκευής" />
<String ID="1036" Value="Εγκαταστήστε γρήγορα μια άλλη συσκευή HP χρησιμοποιώντας λογισμικό που είναι ήδη φορτωμένο σε αυτόν τον υπολογιστή." />
<String ID="1037" Value="&amp;Κατάργηση εγκατάστασης|test1|test2||" />
<String ID="1038" Value="Καταργήστε ορισμένα ή όλα τα προϊόντα HP που είναι εγκατεστημένα σε αυτόν τον υπολογιστή." />
<String ID="1039" Value="Item #8" />
<String ID="1040" Value="υπόδειξη" />
<String ID="1041" Value="Item #9" />
<String ID="1042" Value="υπόδειξη" />
<String ID="1043" Value="Προ&amp;τεινόμενη" />
<String ID="1044" Value="Αποκτήστε το πλήρες πακέτο λογισμικού που προορίζεται για αυτή τη συσκευή." />
<String ID="1045" Value="Item #10" />
<String ID="1046" Value="υπόδειξη" />
<String ID="1047" Value="Item #11" />
<String ID="1048" Value="υπόδειξη" />
<String ID="1049" Value="Item #10" />
<String ID="1050" Value="υπόδειξη" />
<String ID="1051" Value="Item #11" />
<String ID="1052" Value="υπόδειξη" />
<String ID="1053" Value="Προβολή &amp;εγγράφων HP" />
<String ID="1054" Value="Λάβετε τα εργαλεία που χρειάζεστε για να χρησιμοποιήσετε όλα τα χαρακτηριστικά της συσκευής σας." />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="Λάβετε μια εφαρμογή ψηφιακής φωτογραφίας με πλήρεις λειτουργίες και εξελιγμένες επιλογές επεξεργασίας και δημιουργικών έργων." />
<String ID="1057" Value="HP Photosmart Esse&amp;ntial" />
<String ID="1058" Value="Λάβετε απλό λογισμικό ψηφιακής φωτογραφίας που σάς βοηθά στην προβολή, την επεξεργασία και την εκτύπωση των φωτογραφιών σας." />
<String ID="1059" Value="Πρ&amp;όγραμμα συμμετοχής πελατών HP" />
<String ID="1060" Value="Λάβετε το λογισμικό που σας βοηθά να βοηθήσετε την HP." />
<String ID="1061" Value="&amp;Λειτουργίες συσκευής HP" />
<String ID="1062" Value="Λάβετε τα εργαλεία που χρειάζεστε για να χρησιμοποιήσετε όλα τα χαρακτηριστικά της συσκευής σας." />
<String ID="1063" Value="Εργ&amp;αλεία κέντρου λειτουργιών και απεικόνισης HP" />
<String ID="1064" Value="Λάβετε το λογισμικό που σας βοηθά να ενημερώσετε το λογισμικό σας και να χρησιμοποιήσετε όλα τα προϊόντα HP που διαθέτετε." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="&amp;Βοηθητικά προγράμματα&quot;" />
<String ID="1084" Value="Προβάλετε έναν κατάλογο λογισμικού για να σας βοηθήσει να ρυθμίσετε και να διαχειριστείτε τον εκτυπωτή σας." />
<String ID="1085" Value="&amp;Βοηθητικά προγράμματα|Βοηθητικά προγράμματα|Προβάλετε έναν κατάλογο λογισμικού για να σας βοηθήσει να ρυθμίσετε και να διαχειριστείτε τον εκτυπ||" />
<String ID="1086" Value="Προβάλετε έναν κατάλογο λογισμικού για να σας βοηθήσει να ρυθμίσετε και να διαχειριστείτε τον εκτυπωτή σας." />
<String ID="1087" Value="Σημειώσεις έ&amp;κδοσης" />
<String ID="1088" Value="Προβολή των σημειώσεων έκδοσης, στις οποίες περιλαμβάνονται πληροφορίες για την εγκατάσταση καθώς και όλες οι νεότερες πληροφορίες." />
<String ID="1089" Value="&amp;Οδηγός Χρήστη" />
<String ID="1090" Value="Προβολή του οδηγού χρήστη για την εύρεση του τρόπου χρήσης του εκτυπωτή, της συντήρησής του, της αντιμετώπισης προβλημάτων όταν προκύψει κάποιο πρόβλημα, καθώς και από πού να λάβετε βοήθεια." />
<String ID="1091" Value="Πληροφορίες Δια&amp;χειριστή" />
<String ID="1092" Value="Εμφανίστε πληροφορίες σχετικά με τον τρόπο σύνδεσης του εκτυπωτή, αλλάξτε τις ρυθμίσεις δικτύου και διαχειριστείτε τον εκτυπωτή χρησιμοποιώντας επιπλέον εργαλεία." />
<String ID="1093" Value="&amp;Υποστήριξη" />
<String ID="1094" Value="Αποκτήστε τη νεότερη έκδοση του λογισμικού του εκτυπωτή και τις νεότερες πληροφορίες σχετικά με το προϊόν και την υποστήριξη που είναι διαθέσιμα για τον εκτυπωτή." />
<String ID="1095" Value="Π&amp;ληροφορίες προϊόντος" />
<String ID="1096" Value="Μάθετε περισσότερες πληροφορίες για τα προϊόντα και τις υπηρεσίες της HP." />
<String ID="1097" Value="&amp;Αναλώσιμα" />
<String ID="1098" Value="Παραγγείλετε αναλώσιμα για τον εκτυπωτή από την τοποθεσία web της HP." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="Web J&amp;etAdmin της ΗΡ" />
<String ID="1104" Value="Μεταφορτώστε το λογισμικό Web JetAdmin της ΗΡ από το Διαδίκτυο για να έχετε ένα εργαλείο διαχείρισης εκτυπωτή δικτύου, με βάση το πρόγραμμα ανάγνωσης ιστοσελίδων." />
<String ID="1105" Value="&amp;Adobe Acrobat Reader" />
<String ID="1106" Value="Εγκαταστήσετε το πρόγραμμα Adobe Acrobat Reader (Αγγλικά) για να μπορείτε να προβάλετε το ηλεκτρονικό υλικό τεκμηρίωσης." />
<String ID="1107" Value="Βοη&amp;θητικό πρόγραμμα διαμόρφωσης ασύρματης λειτουργίας" />
<String ID="1108" Value="Βοηθητικό πρόγραμμα διαμόρφωσης ασύρματης λειτουργίας" />
<String ID="1109" Value="Ε&amp;γγραφή του προϊόντος" />
<String ID="1110" Value="Εγγραφή του εκτυπωτή σας χρησιμοποιώντας το Διαδίκτυο." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="&quot;&amp;Πρόγραμμα κατάργησης εγκατάστασης" />
<String ID="1116" Value="Καταργήστε πλήρως το λογισμικό του εκτυπωτή από τον υπολογιστή" />
<String ID="1117" Value="Uninstall &amp;Software" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="Ενη&amp;μέρωση λογισμικού HP" />
<String ID="1126" Value="Το λογισμικό HP περιλαμβάνει την εφαρμογή Ενημέρωση λογισμικού HP. Πρόκειται για ένα μικρό πρόγραμμα, το οποίο μπορεί να λαμβάνει αυτόματα ενημερώσεις λογισμικού και online βοήθεια από την τοποθεσία της HP. Με αυτόν τον τρόπο έχετε πάντα τις πιο πρόσφατες εκδόσεις. Φυσικά, εάν θέλετε, έχετε την επιλογή να ρυθμίσετε εκ νέου το εργαλείο ενημέρωσης λογισμικού της HP για μη αυτόματες ενημερώσεις." />
<String ID="1127" Value="&amp;Λογισμικό OCR Read Iris" />
<String ID="1128" Value="Το λογισμικό OCR Readiris μετατρέπει τα σαρωμένα έγγραφα σε επεξεργάσιμο κείμενο. Εκτελεί όλες τις μονότονες εργασίες πληκτρολόγησης σε μηδενικό χρόνο. Το λογισμικό αυτό αναγνωρίζει τα έγγραφά σας και μέσα σε λίγα δευτερόλεπτα σας δίνει ένα επεξεργάσιμο αντίγραφο αυτών. Αυτό το λογισμικό μπορεί να μετατρέψει σαρωμένα έγγραφα, αρχεία PDF και όλες τις γνωστές μορφές αρχείων εικόνας." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="Το myPrintMileage είναι ένα εργαλείο web, το οποίο περιλαμβάνεται με τον εκτυπωτή και βοηθά στην πιο αποτελεσματική διαχείριση των εργασιών και των αναλωσίμων εκτύπωσης." /></strings>